.has-text-primary {
    color: #5f5cff!important;
}

.crossline {
    text-decoration: line-through;
}

.diagonalRising
{
   background: linear-gradient(to right bottom, #ffffff 0%,#ffffff 49.9%,#000000 50%,#000000 51%,#ffffff 51.1%,#ffffff 100%);
}

.diagonalFalling
{
   background: linear-gradient(to right top, #fff 0%,#fff 49.9%,#000000 50%,#000000 51%,#fff 51.1%,#fff 100%);
}
